-- -------------------------------------------------------------------------- --
-- CharScanner DEFAULT (english) Localization                                 --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

CharScanner_Locales = {
-- InterfaceOptions
["Open GUI"] = true,
["Chat output"] = true,
["chat_desc"] = "Shows a chat message after a successful scan.",
["Maximum time for one scan"] = true,
["scanduration_desc"] = "Default: 1 Second\n\nIf adjusted time is reached the scan stops (or the next unit is scanned in GroupScan).",
["mem_desc1"] = "Memory usage display activated. For testing only!!!",
["mem_desc2"] = "Memory usage display deactivated.",

-- GUI
["SCAN Target"] = true,

-- single scan
["Step"] = true,

-- group scan
["STOP SCAN"] = true,
["GroupScan finished!"] = true,

-- talents
["No Talents"] = true,

-- gear
["Equipment"] = true,
["Avg"] = "ø",
["min."] = true,
["max."] = true,
["%s %s not unsed"] = true,
["|4Slot:Slots;"] = true,
["Base Stats"] = true,

-- stats
["Achievements"] = true,
["Bosses"] = true,
["Kills"] = true,

["Classic"] = "Classic",
["BC"] = "BC",
["WotLK"] = "WotLK",
["hero"] = "Heroic Dungeons",
["raid10p"] = "10 player",
["Naxx10"] = "Naxxramas",-- 10 player
["Other10"] = "Other",-- 10 player
["Ulduar10"] = "Ulduar",-- 10 player
["TotC10Normal"] = "Trial of the Crusader",-- 10 player
["TotC10Heroic"] = "Trial of the Grand Crusader",-- 10 player Heroic
["raid25p"] = "25 player",
["Naxx25"] = "Naxxramas",-- 25 player
["Other25"] = "Other",-- 25 player
["Ulduar25"] = "Ulduar",-- 25 player
["TotC25Normal"] = "Trial of the Crusader",-- 25 player
["TotC25Heroic"] = "Trial of the Grand Crusader",-- 25 player Heroic

-- character selection
["Clear All"] = true,

-- status
["scan"] = true,
["Scan incomplete!"] = true,
["Scan is deactivated in combat!"] = true,
["Please close AchievementFrame!"] = true,
["Target is NOT a player!"] = true,
["Target is NOT in inspect range!"] = true,
["SCANNED AT"] = true,

["|4Char:Chars;"] = true,

-- minibutton
["LOCK"] = true,
["Show SCAN-Button"] = true,
["Shows a small movable SCAN-Button if your target is a player."] = true,
["Lock SCAN-Button"] = true,
["mover_desc"] = "Left-click and drag to move the SCAN-Button.\n\nClick the 'LOCK' Button to lock the SCAN-Button.\n\nTo unlock you need to go to the CharScanner options menu (ESC -> Interface -> AddOns -> CharScanner) and disable 'Lock SCAN-Button'.",
}

function CharScanner_Locales:CreateLocaleTable(t)
	for k,v in pairs(t) do
		self[k] = (v == true and k) or v
	end
end

CharScanner_Locales:CreateLocaleTable(CharScanner_Locales)